CREATE OR REPLACE VIEW food600.polozky_na_ucte
 AS
 SELECT sk__pol.c_karty,
    sum(sk__pol.prachy) AS prachy,
    sum(sk__pol.mnozstvi) AS mnozstvi,
    sk__pol.cen_hlad,
    karty.nazev,
    sk__pol.c_uzaverka,
    sk__pol.ucet,
    sk__pol.id_fmenu,
    sum(sk__pol.stor_mno) AS stor_mno,
    sk__pol.kompez,
    sk__pol.c_data,
    sk__pol.poradi,
    sk__pol.idriadok AS id
   FROM food600.sk__pol
     LEFT JOIN food600.karty ON sk__pol.c_karty = karty.c_karty AND sk__pol.c_data = karty.c_data
  WHERE btrim(sk__pol.k_odpoctu)<>'' and sk__pol.kompez=0
  GROUP BY sk__pol.c_karty, sk__pol.cen_hlad, sk__pol.c_uzaverka, sk__pol.ucet, sk__pol.id_fmenu, sk__pol.kompez, sk__pol.c_data, karty.nazev, sk__pol.poradi, sk__pol.idriadok
  ORDER BY sk__pol.c_uzaverka, sk__pol.ucet, sk__pol.poradi;
